BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.MENU {
	FONT-SIZE: 8pt
}
.NADPISEK {
	FONT-SIZE: 6pt
}
SPAN.INS {
	TEXT-DECORATION: underline
}
SPAN.DEl {
	TEXT-DECORATION: line-through
}
LI {
	PADDING-BOTTOM: 0.2em
}
OL {
	PADDING-BOTTOM: 0.2em
}
